---
otsikko: OMS-Tiedote 22/21
---

# Startti 

Tammikuussa OMSin toiminta startataan Sporttistartin merkeissä, jossa on
tarjolla oivallinen mahdollisuus testata eri urheilulajeja rennoissa ja
leikkimielisissä merkeissä. Tapahtuma alkaa sunnuntaina 16.1. klo 12
kololta ja päättyy samaan paikkaan klo 16. Mukaan tarvitset vain
urheiluun sopivat (säänmukaiset) ulko- ja sisävaatteet, ruokailuvälineet
ja mukin sekä ripauksen hyvää fiilistä. Mahdollisista muista
tarvittavista asioista tiedotetaan lähempänä tapahtuma-ajankohtaa.

Tarjolla on pientä välipalaa. Tapahtuma on ilmainen.

Huom! Tapahtumassa edellytetään koronapassia 16 vuotta täyttäneiltä
osallistujilta. Pidätämme oikeuden perua tapahtuman tai muuttaa
toteutustapaa koronarajoitusten muuttuessa.

Ilmoittautuminen on auki osoitteessa
<https://kuksa.partio.fi/Kotisivut/tilaisuus_ilmoittaudu.aspx?Id=47591> päättyen
perjantaina 14.1.2022.

# Kokousten alkaminen 

Viikkotoiminta alkaa ma 17.1. alkavalla viikolla, ja ryhmien
kokoontumisajat ovat samat kuin syyskaudellakin.

# Lippukunta ja linjaukset koronapassiin liittyen 

Lippukunnan hallituksen päätöksellä, päättänyt aiemmin tiedotetun linjan
mukaan ottaa koronapassin mahdollistamaan toimintaansa nykyisten
rajoitusten puitteissa. Lippukunnan tapahtumissa koronapassia kysytään
yli 16-vuotiailta jäseniltä viranomaisten antamin ohjeistuksin. Passi
tarkistetaan lippukunnan varsinaisessa partio-ohjelman mukaisessa
ikäkausirajat ylittävässä toiminnassa aina.

Mikäli ikäkauden sisällä järjestettävään tapahtumaan osallistuu
vähintään rajoitusten enimmäismäärän sallima henkilömäärä (tällä
hetkellä 20hlö), vaaditaan myös niissä passia.

Lyhyesti avattuna, viikkotoiminnan kokoontumisissa sekä ryhmien retkillä
passeja emme kysy, mutta jos kyseessä on ikäkausia sekoittavaa
toimintaa, passi kysytään. Tarkistamme passit jokaiselta jokaisen
tapahtuman yhteydessä. Näin takaamme turvan, jossa kukaan ei joudu
eriarvoiseen asemaan, vaan kaikki ovat samalla viivalla, riippumatta
siitä kuinka koronapassi on hankittu.

Passia näyttäessä, voi passista näyttää ainoastaan osan joka sisältää
QR-koodin, jolloinka henkilö joka passin lukee ei näe esimerkiksi tietoa
rokotuksista.

Koronapassiin liittyvät tiedustelut voi lähettää lippukunnanjohtaja
Jannelle sähköpostitse <janne.nurmisto@olarinmaensamoojat.fi> .

# Koulutusjoukkue eli KJ

Olarinmäen Samoojissa viimeisen tarpojavuoden keväänä partiota
harrastetaan koulutusjoukkueessa eli tuttavallisemmin KJ:ssa.
Koulutusjoukkueessa opitaan ja harjoitellaan taitoja, joita tarpojat
tarvitsevat tulevana syksynä siirtyessään samoajiksi ja aloittaessaan
näin mahdollisesti vetämään nuoremmista partiolaisista koostuvaa ryhmää
muiden uusien samoajien kanssa. Kevään aikana siis harjoitellaan
esimerkiksi ryhmän vetämistä eri tilanteissa, ryhmän
toimintasuunnitelman tekemistä, turvallista partiotoimintaa, johtajan
oikeuksia ja velvollisuuksia tai partion turvallisuusohjeita. Tämän
ohella järjestetään muun muassa perinteinen KJ:n pääsiäisvaellus, jossa
tulevat samoajat pääsevät haastamaan itsensä ja erätaitonsa. Lisäksi KJ
osallistuu alueelliseen ryhmänohjaajakoulutukseen eli ROKiin, josta
lisätietoa hieman alempana.

Tänä keväänä KJ:een siirtyvät -07-syntyneet eli Tuomion Donitsit ja
Pinkit Sotalaamat. KJ:ta vetävät keväällä Saku Laesvuori ja Essi
Vepsäläinen. Ryhmänjohtajat laittavat vielä ennen joulua lisätietoa
tulevan KJ:n jäsenille ja heidän huoltajilleen.

# ROK (koskee -07 -syntyneitä tarpojia sekä johtajaikäisiä) 

Jokaisella ryhmänjohtajalla olisi äärimmäisen suotavaa olla
ryhmänohjaajakoulutus eli ROK käytynä. Siksi OMSissa ROK käydään osana
viimeisen tarpojavuoden koulutusjoukkueen ohjelmaa. Tänä vuonna vuorossa
ovat -07-syntyneet koulutusjoukkueeseen siirtyvät tarpojat sekä ne
vanhemmat jo samoajiksi siirtyneet, jotka eivät koulutusta ole vielä
käyneet.

ROK koostuu yhdestä koulutusviikonlopusta sekä kahdesta arki-illasta.
Koulutuksessa paitsi opit ryhmänjohtajalle tärkeitä taitoja, niin pääset
myös tutustumaan uusiin kavereihin alueen muista lippukunnasta. Tammen
(Matinkylä-Tapiola -alueen partiolaiset) alueellinen ROK järjestetään
keväällä siten, että ensimmäinen koulutusilta on 11.1. klo 18.30 -
20.00, kurssiviikonloppu 21.-23.1. ja jälkitapaaminen (toinen
koulutusilta) 11.4. klo 18.30 - 20.00.

Ilmoittautuminen on auki osoitteessa <https://kuksaan.fi/46956> Ilmoittauduthan
viimeistään 4.1.2022!

Koronatilanteen aiheuttamat muutokset koulutuksen toteutukseen ovat
mahdollisia.

# Pahkalilja 

14.-16.1 järjestetään pahkalilja! (mikäli rajoitukset eivät sitä estä)

Näillä näkymin tapahtuma alkaa virallisesti klo 23 perjantai-iltana ja
päättyy sunnuntaina klo 12 startin alkuun.

Tarkoituksena siis valvoa kololla 24h perjantai-lauantai ja koomata
kololla lauantai-sunnuntai niin, että on taas (lähes) toimintakykyinen
startissa. Kuulostaa hyvältä, eikö? Ilmo ilmentynee joskus.
