---
otsikko: OMS-Johtajatiedote 12/22
---

# Turva-aikuinen

Lippukunnan turva-aikuisena toimii Aliisa Kujala. Aliisaan voi olla
yhteydessä matalalla kynnyksellä, jos ryhmässäsi on huolia esimerkiksi
kiusaamisen kanssa tai mikäli itse koet epäoikeudenmukaisuutta
lippukunnassa. Aliisan tavoittaa sähköpostitse
<aliisa.kujala@kolumbus.fi> sekä numerosta 0503790029.

# Semman koonti

![](https://olarinmaensamoojat.fi/tiedotekuvat/12-22/semma-laatikko.jpg)

![](https://olarinmaensamoojat.fi/tiedotekuvat/12-22/semma-tapahtumakalenteri.jpg)

Viime viikonloppu vietettiin perinteiseen tapaan Jänösemman merkeissä,
tänä vuonna seikkaillen Korvenkolkalla! Viikonloppu oli täynnä hyvää
keskustelua, energistä toimintaa ja tehokasta suunnittelua
tulevaisuuteen!

Viikonlopun aikana muun muassa maalasimme lippukunnan laatikoita
uudelleen, mutta sen lisäksi käytimme aikaa vuoden 2023 suunnitteluun
niin kalenterin kuin painotusten pohjalta. Vuoden 2023
toimintasuunnitelma käsitellään syyskokouksessa 23.10., jolloinka lisää
semman materiaaleista. Lisäksi semmassa tarkennettiin tämän syksyn
vuosikelloa, sen näyttäen kutakuinkin tältä:

## Syyskuu

4.9. Kausi alkaa Kohtaamisella (paraati - lue tarkemmin
Perhetiedotteesta)

15.9. Urban Bonfire - Urbaani Iltanuotio. Lisää tietoa pestitiimiltä

## Lokakuu

Muun muassa Pinkki, SuSen loikka sekä Laten Laukka ja Urbaani
Kaupunkisuunnistus, jotka koskevat pääasiassa sudenpentu-tarpojaikäisiä.
Saattajaksi voi ilmoittautua ikäkausivastaaville tai ryhmänjohtajille.

SAVAnni (lue lisää alta)

23.10. Lippukunnan syyskokous

28.-30.10. Vimma (samoajille)

## Marraskuu

4.11. PJ-juhlaillallinen (partiojohtajille)

5.-6.1. Samoaja24h (samoajille)

6.11. Hiippari (kaikille)

12.11. Lippukunnan johtajahuoltopäivä

## Joulukuu

2.-4.12. Lippukuntaretki, jonka jälkeen johtajaretki 5.-6.12.

27.12. Lippukunnan pikkujouluillallinen johtajille

# SAVAnni

## Hei sinä samoaja- tai vaeltajaikäinen!

Oletko jo kuullut että lokakuussa 21.-23.10. juuri sinulle järjestetään
tajunnanräjäyttävä retki?

Ohjelmantäyteinen SAVAnni on varmasti se elämäsi tapahtuma, mitä et
halua missata.

Retkeen liittyvät kysymykset voi esittää Miialle (tg
[@miialarkio](https://t.me/miialarkio)) ja Essille (tg
[@rehtor1](https://t.me/rehtor1))

Tulethan säkin mukaan? Ei me haluta retkeillä Miian kanssa kahestaan,
jos vaihtoehtona on se että just sä tuut mukaan iloiseen joukkoon.

<https://kuksaan.fi/52754>

## Hei sinä aikuinen!

Jotta yllä mainittu SAVAnni saadaan järjestettyä, tarvitsemme juuri
sinun apuasi. Löytyisikö sinulta intoa lähteä toteuttamaan ohjelmaa? Vai
haluatko tulla retkelle lämmittämään saunan? Vai sykkiikö sydämesi Sanin
ihanassa keittiössä ruuan laittamiselle?

Jos kiinnostaa niin oo yhteydessä:

-   Janneen jos sua kiinnostaa muonitus
-   Essiin tai Miiaan jos mikään muu kiinnostaa

# Merkkitilaus

Mikäli jotain tarvitsemaasi merkkiä ei ole kololla, niin käythän merkitsemässä
kyseisen puutteen Driveen:
<https://docs.google.com/spreadsheets/d/1sW7kdnUzDGMswEcX3tAIgb0wS4lKBo8n-AmKFxDftSs/edit#gid=0>. Samalla
on hyvä aika muistella, tuliko esimerkiksi keväällä jaettua kaikki merkit\...
Jos ei, niin nyt on korkea aika toimia. Merkkitilauksen DL on pe 26.8 eli
siihen mennessä on viimeistään oltava merkinnät Drivessä. Kiitos!

# Ketkä tätä hommaa oikein johtaa?

Mietitkö ajoittain, kuka lippukunnassa oikein tekee hallinnollisia
päätöksiä vuosikokousten ulkopuolella? Kuka vastaa siitä, että kolon
vuokra maksetaan ajallaan ja kuka taas miettii mitä koulutuksia
lippukunnassa täytyisi käydä. Entä kuka huolehtii siitä, että uusia
laumoja saadaan kasaan lippukunnassa? Lippukunnan oma hallintohimmeli -
Kolmikkotiimit, on joukko joka vastaa muun muassa näistä asioista.

Kolmikkotiimin muodostavat hallitus (valitaan vuosittain
syyskokouksessa), ohjelmatiimi (ohjelmajohtaja ja ikäkausivastaavat,
valitaan avoimella rekrytoinnilla) sekä pestitiimi (pestijohtaja sekä
pestitiimin jäsenet, valitaan avoimella rekryllä).

Tällä hetkellä tiimien kokoonpanot ovat seuraavat:

Hallitus: Janne Nurmisto (lpkj), Sauli Sillanpää (lpkja), Saku Laesvuori
(viestintä, sihteeri) Aino Pursula (viestintä), Ella Päärni
(taloudenhoitaja), Essi Pakkala sekä Elli Vaajoensuu (kolo- ja
kalustovastaavat).

Ohjelmatiimi: Ohjelmajohtajaa lippukunnalla ei tällä hetkellä ole.
Ikäkausivastaavina toimivat Mari Helenius (seikkailijat), Roope Kauhanen
(tarpojat) sekä Maria Lappalainen (samoajat).
Sudenpentuikäkausivastaavana toimii vielä ennen vaihtumista Ossi Dahl.

Pestitiimi: Santeri Hilden (pestijohtaja) sekä hänen tiiminsä Miia
Larkio, Jalmari Stenberg sekä Eemil Helenius.

Niin ohjelma- kuin pestitiimikin on avoin apukäsille, mikäli koet paloa
jompaan kumpaan tiimiin.
